stralloc_0(3)

NAME
stralloc_0 - append \0 to a stralloc

SYNTAX
#include <libowfat/stralloc.h>

int stralloc_0(stralloc* sa);

DESCRIPTION
stralloc_0 appends \0 to a stralloc.

It is a shortcut for stralloc_append(sa,"").

RETURN VALUE
1 for success, 0 on memory allocation failure.

SEE ALSO
stralloc_append(3)